Package Details: liri-pulseaudio-git r165.574d361-1

Git Clone URL: https://aur.archlinux.org/liri-pulseaudio-git.git (read-only, click to copy)
Package Base: liri-pulseaudio-git
Description: PulseAudio support for Liri Shell
Upstream URL: https://liri.io
Licenses: LGPL3
Conflicts: liri-pulseaudio
Provides: liri-pulseaudio
Replaces: liri-pulseaudio
Submitter: plfiorini
Maintainer: plfiorini (Terence, Aldrog)
Last Packager: plfiorini
Votes: 1
Popularity: 0.000000
First Submitted: 2018-10-20 07:18 (UTC)
Last Updated: 2022-04-05 06:55 (UTC)

Latest Comments

plfiorini commented on 2019-05-31 16:22 (UTC)

Done

SolarAquarion commented on 2019-05-31 11:49 (UTC)

it needs "qt5-tools" as a makedepend